[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_he

[metadata]
material = ABS_(IC3D)
weight = 0
type = quality
quality_type = standard
setting_version = 19

[values]
acceleration_enabled = False
acceleration_roofing = 700
bottom_layers = 3
bottom_thickness = 1.25
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_layer = 3
cool_fan_speed_max = 10
cool_fan_speed_min = 1
cool_lift_head = False
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
material_bed_temperature = 95
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 240
material_flow = 100
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 245
material_print_temperature_layer_0 = 245
raft_airgap = 0.5
retraction_amount = 1.5
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 3
speed_support_interface = 40
speed_topbottom = 30
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30

support_bottom_stair_step_height = 0.75
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.25
support_join_distance = 5
support_offset = 0
support_top_distance = 0.5
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
top_bottom_thickness = 1.25
top_layers = 3
top_thickness = 1.25
travel_avoid_other_parts = False
wall_thickness = 1.0

